Bug 1462485 - does anyone still use this apt ? apt-rpm
does anyone still use this apt ? apt-rpm
Status: NEW
Product: Fedora
Classification: Fedora
Component: fedora-package-config-apt (Show other bugs)
27
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mosaab Alzoubi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-17 22:51 EDT by Sergio Monteiro Basto
Modified: 2017-08-15 02:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sergio Monteiro Basto 2017-06-17 22:51:19 EDT
Hello 
I'd like propose retire this apt and fedora-package-config-apt, I think  noone use it , and I'd like pack apt-debian it self .

Thanks

some links : 

http://apt-rpm.org/
https://fedoraproject.org/wiki/Tools/Apt

https://github.com/FZUG/repo/tree/master/rpms/apt
https://build.opensuse.org/package/show/home:Leighman/apt-debian
Comment 1 Mosaab Alzoubi 2017-06-18 11:37:56 EDT
There are two ways:

1- Keep this package name and you get admin attr and repackage it as debian one
2- Retire this package after you package new one
Comment 2 Jan Kurik 2017-08-15 02:58:20 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.

Note You need to log in before you can comment on or make changes to this bug.